Subject: Ticket Assigned - I've received a defected item
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 12 Feb 2022 16:30:48 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I've received a defected item Hello

I've collected my order today from the splash outlet ofAl Mushrif Mall
Abudhabi. The parcel has 4 items, one of these has a defect.. I've attached
the pictures also for the proof.. I want to return that defective piece and
want my amount refunded to my credit card.

Order No: #9556605686

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3884015